## osso-bluez-compat 0.3

=== debian/changelog ===
osso-bluez-compat (0.3) unstable; urgency=low

  * Add backup restoration script. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 23 Oct 2006 22:21:27 +0300

osso-bluez-compat (0.2.3) unstable; urgency=low

  * Remove duplicate Depends: line from control file 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  4 Oct 2006 13:49:07 +0300

osso-bluez-compat (0.2.2) unstable; urgency=low

  * Added missing cdbs to build-depends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 28 Aug 2006 10:14:42 +0300

osso-bluez-compat (0.2.1) unstable; urgency=low

  * Remove bluez dependency from configure.ac

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 12:29:34 +0300

osso-bluez-compat (0.2) unstable; urgency=low

  * Added bluez-rfs.sh script. Fixes: NB#37046 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Aug 2006 15:46:07 +0300

osso-bluez-compat (0.1) unstable; urgency=low

  * Initial release
  * Fixes: NB#33987

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Aug 2006 12:46:06 +0300
