## osso-bluez-compat 0.4.4

=== debian/changelog ===
osso-bluez-compat (0.4.4) unstable; urgency=low

  * Another fix for names with spaces. Fixes: NB#48128 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 22 Nov 2006 16:46:46 +0200

osso-bluez-compat (0.4.3) unstable; urgency=low

  * Fix restoring names with spaces. Fixes: NB#44112 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Nov 2006 15:53:16 +0200

osso-bluez-compat (0.4.2) unstable; urgency=low

  * Fix backup xml config file. Fixes: NB#44112 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Nov 2006 14:58:13 +0200

osso-bluez-compat (0.4.1) unstable; urgency=low

  * Fix syntax error in bluez-restore.sh. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Nov 2006 14:47:56 +0200

osso-bluez-compat (0.4) unstable; urgency=low

  * Fix name restoring too in the restoration script. Fixes: NB#44112

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 24 Oct 2006 10:55:34 +0300
