## osso-bluez-compat 0.5

=== debian/changelog ===
osso-bluez-compat (0.5) unstable; urgency=low

  * Set mode to off in RFS script. Fixes: #NB48825

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Nov 2006 17:04:10 +0200
