## osso-bluez-compat 0.5.1

=== debian/changelog ===
osso-bluez-compat (0.5.1) unstable; urgency=low

  *  New version built against new D-Bus

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Mar 2007 16:14:41 +0300
