## osso-bluez-compat 0.11

=== debian/changelog ===
osso-bluez-compat (0.11) unstable; urgency=low

  * Make sure bluetooth is enabled when calling CUD script. Fixes: NB#66106 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Sep 2007 12:08:24 +0300

osso-bluez-compat (0.10) unstable; urgency=low

  *  Fix syntax in backup script. Fixes: NB#61324

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Aug 2007 13:38:22 +0300

osso-bluez-compat (0.9) unstable; urgency=low

  * Add --print-reply to all dbus-send calls too keep things properly
    sychronized. Should finally fix the issues. Fixes: NB#50798

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Aug 2007 11:23:10 +0300

osso-bluez-compat (0.8) unstable; urgency=low

  * Make sure that the adapter is UP before sending commands. Fixes: NB#50798 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Aug 2007 15:13:31 +0300

osso-bluez-compat (0.7) unstable; urgency=low

  * Don't use hciconfig in backup restore script. Fixes: NB#65371 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 16:04:23 +0300

osso-bluez-compat (0.6) unstable; urgency=low

  * Fix restoring of original device name. Fixes: NB#50798

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 12:30:18 +0300
