=== debian/control ===
Source: osso-bluez-compat
Section: libs
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, cdbs
Standards-Version: 3.6.1.0

Package: osso-bluez-compat
Section: net
Architecture: any
Depends: ${shlibs:Depends}, bluez-utils
Description: OSSO compatibility tools for BlueZ
 This package contais a some programs and scripts which help
 integrate BlueZ to the OSSO environment.
