## osso-bluez-compat 0.14

=== debian/changelog ===
osso-bluez-compat (0.14) unstable; urgency=low

  * Don't switch bluetooth on in restore script. Fixes: NB#72216 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 Oct 2007 12:52:27 +0000

osso-bluez-compat (0.13) unstable; urgency=low

  * Read the backed up mode value correctlye. Fixes: NB#67991 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  1 Oct 2007 12:38:12 +0000

osso-bluez-compat (0.12) unstable; urgency=low

  * Restore previous mode if backup has no info about it. Fixes: NB#67991

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  7 Sep 2007 10:00:06 +0000
