=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: osso-bluez-compat
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, bluez-utils
+Depends: ${shlibs:Depends}, bluez-utils (>= 3.20)
 Description: OSSO compatibility tools for BlueZ
  This package contais a some programs and scripts which help
  integrate BlueZ to the OSSO environment.
